@charset "UTF-8";
/* Tema do cliente */

*{
  font-family: 'Arial';
}

/* Pré formatações */


@media (min-width: 1200px) {
  .container{
    padding: 0;
  }
}


a:hover{
  color: #3E48CE;
}
::-moz-selection{
  background: #3E48CE;
}
::selection{
  background: #3E48CE;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #3E48CE;
  border-color: #3E48CE;
}
.editor{
  /*font*/
}
.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6{
  /*font*/
}

/* css do tema */

body{
  background: url(../imagens/fundo-interno.jpg) center top repeat-y, url(../imagens/fundo-externo.jpg) center top repeat;
}

.header{
  background-image: url(../imagens/barra-topo.png);
  background-position: center top;
  background-repeat: no-repeat;
  margin-bottom: 26px;
}

.area-logo{
  float: left;
}

.area-logo img{
  margin-top: 6px;
}

.area-topo{
  float: right;
  width: 930px;
  text-align: right;
}

.barra-topo{
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin-bottom: 44px;
}

.barra-topo li{
  display: inline-block;
  margin-right: 30px;
  padding-right: 30px;
  border-right: 1px solid rgba(255,255,255,0.5);;
}

.barra-topo a{
  transition: all .2s linear;
  display: block;
  line-height: 34px;
  color: #FFF;
  font-size: 12px;
}

.barra-topo li:last-child {
  border-right: none;
  padding-right: 0;
  background-image: none;
  margin-right: 0;
}

.barra-topo a:hover,
.barra-topo a.active{
  color: #FFF4C1;
}

.buscar{
  position: relative;
  float: left;
  width: 450px;
  margin-right: 70px;
}

.buscar input{
  border: 1px solid #D6D6D6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;
  width: 100%;
}

.buscar button{
  position: absolute;
  right: 2px;
  top: 2px;
  padding: 3px 12px 5px 12px;
  background-color: #4169E2;
  border-color: #4169E2;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  transition: all .2s linear;
}

.buscar button:hover{  
  opacity:.7;
  filter:alpha(opacity=70);
  -moz-opacity:.7;
  opacity:.7;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70)
}

.telefone{
  float: left;
  font-size: 18px;
  padding-top: 5px;
}

.carrinho{
  font-size: 14px;
  float: right;
  /*padding-top: 5px;*/
}

.faixa1{
  margin-bottom: 35px;
}

.area-categorias{
  float: left;
  width: 212px;
}

.categorias{
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding-top: 14px;
}

.categorias li{
  display: inline-block;/*
  background-image: url(../imagens/seta-categoria.png);
  background-position: right center;
  background-repeat: no-repeat;*/
  min-width: 171px;
  margin-bottom: 10px;
}

.categorias ul li{
  margin-bottom: 0px;
}

.categorias a{
  transition: all .2s linear;
  font-size: 12px;
  display: block;
  color: #333333;
  text-transform: uppercase;
  margin-bottom: 3px;
}

/*.categorias li:last-child a{
  color: #4169E2;
}*/

.categorias a:hover,
.categorias a.active{
  color: #4169E2;
}


.area-banner{
  position: relative;  
  height: 442px;
  width: 930px;
  float: right;
}

.banner{
  height: 442px;
  overflow: hidden;
  width: 100%;
}

.banner a{
  display: block;
  width: 100%;
  height: 442px;
  background-position: center top;
  background-repeat: no-repeat;
  vertical-align: top;
}

.area-banner .container{
  position: relative;
}

.cycle-pager{
  position: absolute;
  z-index: 600;
  width: 100%;
  text-align: center;  
  bottom: 7px;
}

.cycle-pager span{
  display: inline-block;
  font-size: 1px;
  width: 14px;
  height: 14px;
  background-image: url(../imagens/pager.png);
  background-position: center top;
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 0px 4px;
}

.cycle-pager .cycle-pager-active{
  background-image: url(../imagens/pager-active.png);
}

#next, #prev{
  z-index:600;
  position: absolute;
  top: 100px;
}

#next{
  right: 0;
}

#prev{
  left: 0;
}

.faixa2 h2{
  color: #4169E2;
  font-size: 27px;
  margin-top: 0;
}

.hproduto{
  display: block;
  min-height: 420px;
}

.hproduto img{
  margin-bottom: 10px;
}

.hpnome{
  font-size: 14px;
  color: #000;
  display: block;
  margin-bottom: 3px;
}

.hpvalor{
  color: #000;
  display: block;
  font-size: 16px;
}

.hpestrelas{
  display: block;
}

.hpestrelas img{
  margin-bottom: 8px;
}

.hpcomprar{
  display: block;
  padding: 10px 0;
  line-height: 1;
  color: #FFF;
  font-size: 16px;
  background-color: #4169E2;
  text-align: center;
  transition: all .2s linear;
}

.hpcomprar:hover{
  background-color: #8AA7FF;
}

.banner-comprido{
  display: block;
  margin-bottom: 40px;
}

.hproduto2{
  min-height: 320px;
}

.faixa3{
  background-image: url(../imagens/fundo-newsletter.png);
  background-position: center top;
  background-repeat: no-repeat;
}

.newsletter{
  padding-top: 20px;
  height: 72px;
  display: block;
}

.inews{
  float: left;
  margin-right: 12px;
}

.tnews{
  float: left;
  width: 243px;
  margin-right: 20px;
  font-size: 16px;
  color: #FFF;
  line-height: 1;
}

.newsletter .form-control{
  float: left;
  width: 322px;
  margin-right: 15px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;
}

.enews{
  border: 1px solid #FFF;
  color: #FFF;
  background-color: transparent;
  padding: 8px 0;
  line-height: 1;
  width: 170px;
  font-size: 16px;
  transition: all .2s linear;
}

.enews:hover{
  background-color: #FFF;
  color: #333;
}

.footer{
  padding-top: 30px;
}

.footer h4{
  margin-top: 0;
  font-size: 19px;
  margin-bottom: 20px;
}

.redes{
  margin-bottom: 20px;
}

.footerbox{
  width: 18%;
  float: left;
}

.footerbox+.footerbox{
  width: 27%;
}

.footerbox+.footerbox+.footerbox{
  width: 18%;
}

.footerbox+.footerbox+.footerbox+.footerbox{
  width: 18%;
}

.footerbox+.footerbox+.footerbox+.footerbox+.footerbox{
  width: 15%;
}


.info a{
  color: #000;
  transition: all .2s linear;
  font-size: 13px;
  margin-bottom: 8px;
  display: block;
}

.info a:hover{
  color: #3B5A9A;
}

.cborda{  
}


.footer2{
  border-top: 1px solid #E8E8E8;
  padding-top: 5px;
  padding-bottom: 15px;
  font-size: 12px;
  color: #333;
  margin-top: 20px;
  padding-top: 10px;
}


.footer2 a{
  color: #333;
  transition: all .2s linear;
  text-decoration: none;
}

.footer2 a:hover{
  color: #0097DA;
}

.logokryz{
  background-image: url(../imagens/logo-kryzalis.png);
  width: 61px;
  height: 38px;
  display: inline-block;
  position: relative;
  top: 7px;
  transition: all .2s linear;
}

.footer2 p{
  margin-top: 13px;
  margin-bottom: 0;
  font-size: 11px;
}

/********** Mini Cart  ***********/
#header #cart { position:relative; right:0px; top:00%; margin-top:0px;}
#header #cart .heading {padding:0 0px 0px 0px; position:relative;}
#header #cart .heading h4 {float:left; background-color: transparent; width:32px; height:32px; position:relative; margin-top: 0; margin-bottom: 0; position: relative; top: 3px; margin-right: 10px;}
#header #cart .heading a { text-decoration: none; font-size:14px; height:32px; color:#444; display:inline-block; background:#fff; position:relative; padding:0;}
#header #cart .heading a span {display:inline-block; line-height:32px;}
#header #cart.active .heading a span:after{clear:both; content:' '; display:block; width:0; height:0; border-style:solid; border-color:transparent  transparent #4169E2 transparent; position:absolute;  border-width:0px 7px 6px 7px; bottom:0px; left:50%; margin:0 0 0 -5px; z-index:1012;}

#header #cart .content { min-width: 450px; clear: both; display:none; position:absolute; padding:8px; min-height:80px; z-index:1011; background: #FFF; border-top:3px solid #4169E2; width:350px; right:0; top:32px; box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.25); -webkit-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.25);}
#header #cart.active .heading a{color:#000;}
#header #cart.active .content { display: block; }
.mini-cart-info table { border-collapse: collapse; width: 100%; margin-bottom: 5px; }
.mini-cart-info td {color: #000; padding: 10px 5px; border-bottom: 1px solid #EEEEEE; }
.mini-cart-info .image { width: 1px; }
.mini-cart-info .image img { text-align: left; }
.mini-cart-info .name small { color: #666; }
.mini-cart-info .quantity { text-align: right; }
.mini-cart-info td.total { text-align: right; }
.mini-cart-info .remove { text-align: right; }
.mini-cart-info .remove img { cursor: pointer; background:#e9e9e9; padding:3px; border-radius:50%;}
.mini-cart-total { text-align: right; }
.mini-cart-total table { border-collapse: collapse; display: inline-block; margin-bottom: 5px; }
.mini-cart-total td { color: #000; padding:2px; font-size:13px;}
.mini-cart-total td b{padding-right:10px;}
#header #cart .checkout {text-align: right; clear: both; line-height:normal; margin:0 -8px -8px; padding:15px 8px; background:#f5f5f5; border-top:1px solid #EEEEEE;}
#header #cart .empty { padding-top:25px; text-align: center; text-transform:capitalize;}

.slideshow{
  position: relative;
  float: right;
}

a{
  color: #4169E2;
}

a.button, .button{
  background-color: #4169E2;
  color: #FFF;
}

a.button:hover, .button:hover{
  background-color: #E7B860;
  color: #FFF;
}

.nivo-controlNav a,
.nivo-controlNav a:hover{
  background-color: #A1A1A1;  
}

.nivo-controlNav a.active{
  background-color: #E7B860;  
}

.parcelas-interna span{
  color: #F68F30;
}

.parcelas-interna li:nth-child(1),
.parcelas-interna li:nth-child(4),
.parcelas-interna li:nth-child(5),
.parcelas-interna li:nth-child(8),
.parcelas-interna li:nth-child(9),
.parcelas-interna li:nth-child(12){
  background-color: #FFF;
}

.parcelas-interna li:nth-child(2),
.parcelas-interna li:nth-child(3),
.parcelas-interna li:nth-child(6),
.parcelas-interna li:nth-child(7),
.parcelas-interna li:nth-child(10),
.parcelas-interna li:nth-child(11){
  background-color: #D8D8D8;
}

.parcelas-interna{
  line-height: 30px;
  width: 70%;
}

.parcelas-interna ul{
  list-style-type: none;
  margin-bottom: 15px;
  line-height: 30px;
}

.parcelas-interna span{
  font-weight: bold;
}

.parcelas-interna li{
  padding-left: 20px;
  width: 43%;
  display: inline-block;
}

.parcelas-interna ul li{
  display: none;
}

.parcelas-interna ul li:last-child{
  display: inline-block;
}

.parcelas-interna:hover ul li{
  display: inline-block;
}

.options .option br{
  display: none;
}

.options .option label{
  margin-right: 15px;
}

.w30{
  width: 80px!important;
  height: 38px!important;
}

.qty a{
  top: -2px;
  height: 18px;
}

@media (min-width: 800px) {
    
    table.form input[name="firstname"]{
      width: 30%!important;
    }

    table.form input[name="firstname"]{width: 20%!important;}
    table.form input[name="lastname"]{width: 20%!important;}
    table.form input[name="email"]{width: 30%!important;}
    table.form input[name="telephone"]{width: 20%!important;}
    table.form input[name="fax"]{width: 20%!important;}
    table.form input[name="sexo"][value="f"]{margin-left: 40px!important;}
    table.form input[name="data_nascimento"]{width: 10%!important;}
    table.form input[name="pessoa"][value="juridica"]{margin-left: 40px!important;}
    table.form input[name="cpf"]{width: 20%!important;}
    table.form input[name="rg"]{width: 20%!important;}
    table.form input[name="cnpj"]{width: 30%!important;}
    table.form input[name="razao_social"]{width: 30%!important;}
    table.form input[name="inscricao_estadual"]{width: 30%!important;}

    table.form input[name="postcode"]{width: 20%!important;}
    table.form input[name="apelido"]{width: 10%!important;}
    table.form input[name="company"]{width: 20%!important;}
    table.form input[name="company_id"]{width: 40%!important;}
    table.form input[name="address_1"]{width: 30%!important;}
    table.form input[name="numero"]{width: 10%!important;}
    table.form input[name="address_2"]{width: 20%!important;}
    table.form input[name="complemento"]{width: 20%!important;}
    table.form input[name="city"]{width: 30%!important;}

    table.form input[name="password"]{width: 20%!important;}
    table.form input[name="confirm"]{width: 20%!important;}

    table.form input[name="newsletter"][value="0"]{margin-left: 40px!important;}

    table.form input[name="default"][value="0"]{margin-left: 40px!important;}

}

.product-grid .wishlist,
.product-grid .compare{
  display: none!important;
}

.product-grid div:hover .cart{
  float: none;
}

.product-list .wishlist,
.product-list .compare{
  display: none!important;
}

.product-list div:hover .cart{
  float: none;
}

.radio input[type=radio]{
  margin-left: 0!important;
}

h1{
  margin-bottom: 20px;
}

#option_no_stock_input + br + br,
#option_no_stock_input + br{
  display: none;
}

.product-info .cart #button-cart{
  background-color: #36D720;
}

.product-info .cart #button-cart:hover{
  background-color: #24B410;
}

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight{
  display: none!important;
}

#cboxContent{
  padding-left: 10px;
}


.price-old{
  text-decoration: line-through;
}


.area-logo-responsiva{
  display: none;
}


/* responsivo */
  

  

  /* Large desktops and laptops */
  @media (min-width: 1200px) {

    #menu {
         margin: 0!important; 
         padding: 0!important; 
         border-bottom: 0!important; 
         border-top: 0!important; 
    }

    #menu > ul > li {
         position: relative; 
         float: none!important; 
         height: auto!important; 
         padding: 0!important; 
    }

    #menu > ul > li > a{
      line-height: 1.3!important;
      padding:  0!important;
    }

  }

  /* Portrait tablets and medium desktops */
  @media (min-width: 992px) and (max-width: 1199px) {

    .area-logo{
      display: none;
    }

    .area-logo-responsiva{
      display: block;
      width: 100%;
      text-align: center;
      margin-bottom: 15px;
    }

    .barra-topo{
      margin-bottom: 15px;
    }

    .header{
      padding-bottom: 30px!important;
      background-image: url(../imagens/barra-topo-2.png);
    }

    #menu {
         margin: 0!important; 
         padding: 0!important; 
         border-bottom: 0!important; 
         border-top: 0!important; 
    }

    #menu > ul > li {
         position: relative; 
         float: none!important; 
         height: auto!important; 
         padding: 0!important; 
    }

    #menu > ul > li > a{
      line-height: 1.3!important;
      padding:  0!important;
    }

    

    .slideshow,
    #slideshow{
      width: 710px!important;
      height: 337px;
    }

    .categorias li{
      margin-bottom: 5px;
    }

    .inews{
      display: none;
    }

    .newsletter .form-control{
      width: 250px;
    }

    .enews{
      width: 140px;
    }

    .footerbox{
      height: 196px;
      width: 25%;
    }

    .footerbox+.footerbox {
        width: 28%;
    }

    .footerbox+.footerbox+.footerbox {
        width: 24%;
    }

    .footerbox+.footerbox+.footerbox+.footerbox {
        width: 18%;
    }

    .footerbox+.footerbox+.footerbox+.footerbox+.footerbox{
      width: 100%;
      margin-top: 20px;
      height: auto;
      text-align: center!important;
    }

  }

  /* Portrait tablets and small desktops */
  @media (min-width: 768px) and (max-width: 991px) {

    .area-logo{
      display: none;
    }

    .area-logo-responsiva{
      display: block;
      width: 100%;
      text-align: center;
      margin-bottom: 15px;
    }

    .barra-topo{
      margin-bottom: 15px;
    }

    .header{
      padding-bottom: 30px!important;
      width: auto;
      background-image: url(../imagens/barra-topo-2.png);
    }

    .area-topo{
      width: 100%;
    }

    #menu > span:before{
          border-color: transparent transparent #FFF transparent;
    }

    #menu > span:after{
         border-color: #FFF transparent transparent transparent;
    }

        

    .buscar{
      width: 100%;
      margin-right: 0;
      margin-bottom: 10px;
    }

    .area-categorias{
      width: 100%;
      float: none;
      margin-bottom: 20px;
    }

    .slideshow,
    #slideshow{
      width: 720px!important;
      height: 348px;
    }

    #menu{
      background-image: url(../imagens/fundo-newsletter.png);
      background-position: center top;
    }

    #menu span{
      color: #FFF;
    }

    .categorias{
      background-color: #FFF;
    }

    #menu > ul > li {
      display: block!important;
    }

    .inews{
      display: none;
    }

    .tnews{
      float: none;
      text-align: center;
      width: 100%;
      margin-bottom: 10px;
      margin-right: 0;
      display: block;
    }

    .newsletter .form-control{
      float: none;
      display: inline-block;
    }

    .faixa3{
      height: auto;
    }

    .newsletter{
      height: auto;
      text-align: center;
    }

    .enews{
      display: inline-block;
      float: none;
      margin-top: 5px;
      margin-bottom: 15px;
    }

    .footerbox{
      width: 50%;
      height: 158px;
    }

    .footerbox+.footerbox {
        width: 50%;
      height: 158px;
    }

    .footerbox+.footerbox+.footerbox {
        width: 50%;
      height: auto;
      margin-top: 15px;
    }

    .footerbox+.footerbox+.footerbox+.footerbox {
        width: 50%;
      height: auto;
      margin-top: 15px;
    }

    .footerbox+.footerbox+.footerbox+.footerbox+.footerbox{
      width: 100%;
      margin-top: 20px;
      height: auto;
      text-align: center!important;
    }

  }

    /* Portrait tablets and small desktops */
  @media (min-width: 800px){
    #menu{
      background-image: none!important;
    }
  }

  /* Landscape phones and portrait tablets */
  @media (max-width: 767px) {

    .area-logo{
      display: none;
    }

    .area-logo-responsiva{
      display: block;
      width: 100%;
      text-align: center;
      margin-bottom: 15px;
    }

    .barra-topo{
      margin-bottom: 15px;
    }

    .header{
      padding-bottom: 30px!important;
      width: auto;
      background-image: url(../imagens/barra-topo-2.png);
    }

    .area-topo{
      width: 100%;
    }

    .buscar{
      width: 100%;
      margin-right: 0;
      margin-bottom: 10px;
    }

    .area-categorias{
      width: 100%;
      float: none;
      margin-bottom: 20px;
    }

    .slideshow,
    #slideshow{
      width: 100%!important;
      height: auto!important;
    }

    #menu{
      background-image: url(../imagens/fundo-newsletter.png);
      background-position: center top;
    }

    #menu span{
      color: #FFF;
    }

    .categorias{
      background-color: #FFF;
    }

    #menu > ul > li {
      display: block!important;
    }

    .inews{
      display: none;
    }

    .tnews{
      float: none;
      text-align: center;
      width: 100%;
      margin-bottom: 10px;
      margin-right: 0;
      display: block;
    }

    .newsletter .form-control{
      float: none;
      display: inline-block;
      width: 100%;
    }

    .faixa3{
      height: auto;
    }

    .newsletter{
      height: auto;
      text-align: center;
    }

    .enews{
      display: inline-block;
      float: none;
      margin-top: 5px;
      margin-bottom: 15px;
    }

    .footerbox{
      width: 50%;
      height: 158px;
    }

    .footerbox+.footerbox {
        width: 50%;
      height: 158px;
    }

    .footerbox+.footerbox+.footerbox {
        width: 50%;
      height: auto;
      margin-top: 15px;
    }

    .footerbox+.footerbox+.footerbox+.footerbox {
        width: 50%;
      height: auto;
      margin-top: 15px;
    }

    .footerbox+.footerbox+.footerbox+.footerbox+.footerbox{
      width: 100%;
      margin-top: 20px;
      height: auto;
      text-align: center!important;
    }

    .hproduto{
      min-height: 350px;
    }

    .newsletter .form-control + .form-control{
      margin-top: 5px;
    }

    .paddxs{
      padding-top: 10px;
      padding-bottom: 10px;
    }

  }

  /* Landscape phones and smaller */
  @media (max-width: 480px) {


    .col-xs-6{
      width: 100%!important;
    }

    .footerbox{
      width: 100%!important;
      height: auto!important;
      margin-top: 15px!important;
    }

    .hproduto{
      display: block;
      margin: 0 auto;
      max-width: 266px;
      height: auto;
      margin-bottom: 20px;
    }

  }


/* /responsivo */

.img-responsive{
  display: inline-block;
}


.option .opcao{
  border: 2px solid #000;
  padding: 5px;
  display: inline-block;
}

.options .option label{
  margin-right: 0;
}

.option .opcao input{
  margin-top: 8px!important;
}

.option .opcao.indisponivel{
  opacity:.2;
  filter:alpha(opacity=20);
  -moz-opacity:.2;
  opacity:.2;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=20);
}